body {
	font-family: 'Open Sans', sans-serif;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  color:#222;

}
* {
	transition:all 0.3s ease;
}
a {
	color: #FFF;
}
a:hover, a:active, a:focus {
	color: #FFF;
}
.navbar-default li>a {
	padding:35px;
	color:#4B7699 !important;
	font-weight: 700;
	text-transform: uppercase;
}
.navbar-default li>a:hover { 
  color: #FFF !important;
  background: #4B7699!important;
}
.navbar-default { 
	background: #FFF;
	border:0 !important;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form { 
	border:0 !important;
}
.navbar {
	margin: 0;
}
.navbar-brand {
	height:auto!important;
	padding: 0!important;
}
.nav-logo h1 {
	font-size:24px;
	font-weight: 600;
	text-transform: uppercase;
	color:#4B7699; 
	float:left;
	margin-left:10px;
}

.nav-logo h1 span {
	text-transform: uppercase;
	font-weight: 900;
	color:#333;
}

.slide {
	background-size: cover;
	background: url('../bg.jpg') center no-repeat;
	min-height:400px;
	text-align: center;
	padding:80px;
	color:#fff;
	position: relative;
}
.slide-text {
	max-width: 750px;
	margin:0 auto;
}
.slide h1 {
	font-weight: 900;
	text-transform: uppercase;
	font-size:34px;
	padding-bottom: 20px;
	
}
.slide h3 {
	text-transform: uppercase;
}

.title {
	font-weight: 900;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding-bottom:20px;
}
.offer {
	text-align: center;
}
.offer h3 {
	font-weight: 600;
	font-size:15.5px;
	text-transform: uppercase;
}
.offer .box {
	min-height: 332px;
}
.offer .box p {
	text-align: justify;
	font-weight: 400;
}
.offer .glyphicon {
	font-size:48px;
}
.offer .glyphicon:hover {
	color: #4B7699;
}
.contact {
	margin-top:80px;
	background: #181920;
	padding-bottom:100px;
	color:#FFF;
}
.contact address {
	font-weight: 400;
}
.offer .box img {
    margin-bottom: 10px;
}